package com.zhyc.module.dairyProducts.domain;

public class Ranch {
    private String ranchCode;
    private String ranchName;

    public String getRanchCode() { return ranchCode; }
    public void setRanchCode(String ranchCode) { this.ranchCode = ranchCode; }

    public String getRanchName() { return ranchName; }
    public void setRanchName(String ranchName) { this.ranchName = ranchName; }
}